| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.SharedTexturePalette

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_shared_texture_palette extension, see http://www.opengl.org/registry/specs/EXT/shared_texture_palette.txt.
Synopsis

gl_SHARED_TEXTURE_PALETTE :: GLenum

Tokens

gl_SHARED_TEXTURE_PALETTE :: GLenum | Source

Produced by Haddock version 2.4.2